<div class="poll-fields">
	<%= f.label :your_question %>
	<%= f.text_area :question, class: 'form-control', placeholder: 'Eg. Which medicine is best for fever?' %>

	<%= f.fields_for :poll_answers do |poll_answer| %>
		<%= render 'shared/poll_answer_fields', :f => poll_answer %>
	<% end %>

	<div class="links mt-3 mb-3">
		<%= link_to_add_association "Add option", f, :poll_answers, partial: 'shared/poll_answer_fields', class: 'btn btn-sm btn-primary' %> <!-- (*) -->
	</div>
</div>